#pdus:
#  Shelly:
#    driver: shelly
#    config:
#      hostname: 10.42.253.131
#    reserved_port_ids: []
gitlab:
 freedesktop:
   url: https://gitlab.freedesktop.org
   registration_token: YOURTOKENHERE
   access_token: YOURTOKENHERE
   expose_runners: true
   maximum_timeout: 3600
   gateway_runner:
     token: <invalid default>
     exposed: false
     runner_id: -1